.text
	{font-family:Verdana; 	font: 12px; 	}
	
.page-link {font-size: 20px;  }
.page-link A:link {
	COLOR: Blue;
	text-decoration: underline;
	}
.page-link A:visited {
	COLOR: #551a8b; TEXT-DECORATION: underline;
	}
.page-link A:active {
	COLOR: Red; TEXT-DECORATION: underline;}
.page-link A:hover{
		COLOR: Red; TEXT-DECORATION: none;
}		
 